# Generated by Django 4.1.1 on 2022-09-21 02:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("users", "0005_profile_relation_to"),
    ]

    operations = [
        migrations.RenameField(
            model_name="profile",
            old_name="avatar",
            new_name="photo",
        ),
        migrations.AddField(
            model_name="profile",
            name="location",
            field=models.CharField(blank=True, default="", max_length=100),
        ),
    ]
